دلیل این اخطار در کانتکت ؟

شروع موضوع توسط Rend ‏26/3/14 در انجمن سازها و افکت های مجازی VST و VSTi

تاپیک دلیل این اخطار در کانتکت ؟ تالار سازها و افکت های مجازی VST و VSTi در persian-music.org.

  1. Rend

    Rend عضو سایت

    تاریخ عضویت:
    ‏31/12/10
    ارسال ها:
    323
    محل سکونت:
    اصفهان
    امتیازات:
    +167 / 0 / -1
    نرم افزار:
    flstudio, nuendo, reason
    دوستان برخی از محصولات تحت کانتکت رو که دانلود میکنم بعد میرم که بازشون کنم این اختار رو میدند ..! من همه لایبرری ها رو بدون مشکل به همین شکل میارم ولی بعضی هاشون نمیاد و این اختار رو میده .. میشه کمکم کنید ؟؟ برای مشاهده لینکها در این بخش از سایت می بایست ثبت نام کنید
     
  2. hexenpro

    hexenpro عضو سایت

    تاریخ عضویت:
    ‏22/7/10
    ارسال ها:
    193
    جنسیت:
    مرد
    محل سکونت:
    Tehran
    امتیازات:
    +197 / 0 / -1
    نرم افزار:
    adobeaudition, cubase, FLstudio
    میگه این بانک برای (با) ورژن بالاتری (از این برنامه) ایجاد شده. لطفا برنامه را به روز رسانی فرمائید
    یک کلام! آپدیت کن به آخرین ورژن کانتکت پلیر را. الان 5.3 اخریش هست
     
  3. nafas.persian

    nafas.persian عضو سایت

    تاریخ عضویت:
    ‏26/6/15
    ارسال ها:
    75
    جنسیت:
    مرد
    شغل :
    music
    محل سکونت:
    Tehran
    امتیازات:
    +31 / 0 / -0
    نرم افزار:
    cubase, FLstudio
    دوست عزیز
    مشکلت ساده است
    شما داری فایل اینسرومت رو باز میکنی
    این اشتباهه
    شما باید کلا فایل وی اس تی رو ادد کنی
    این ارور مربوط به همینه
     
  4. artinviolin

    artinviolin عضو سایت

    تاریخ عضویت:
    ‏14/11/14
    ارسال ها:
    1,027
    جنسیت:
    مرد
    شغل :
    موسیقی
    محل سکونت:
    ایران
    امتیازات:
    +544 / 3 / -0
    نرم افزار:
    cubase, reason, soundforge
    من با اینکه تا حالا بارها کانتکت و نصب میکنم ولی همیشه با این جور اخطارها روبرو میشم همین چند روز پیش بعداز نصب ویندوز این پیغامو داشتم...
    حتما یه ورژن معتبر از اخرین اپدیت کانتکت و بریزیددرست میشه مثلا 5.4.2
     
  5. shahab47

    shahab47 عضو سایت

    تاریخ عضویت:
    ‏2/9/09
    ارسال ها:
    560
    جنسیت:
    مرد
    محل سکونت:
    تهران
    امتیازات:
    +450 / 2 / -0
    نرم افزار:
    cubase, logic, protools, StudioOne
    بانک های جدید به آخرین آپدیت کانتکت احتیاج دارن . ارور داره درخواست newer version میکنه . آپدیت کنید کانتکتون رو .
    اخطار!!!
     
    • خوشم اومد خوشم اومد x 1
بارگذاری...